---
schemaVersion: v1
kind: Manifest

metadata:
  name: Test Local Manifest
  version: 0.1.0
  description: A manifest combining multiple data types via includes.

sboms: []

includes:
  - local: generic-manifest.yml
  - local: pypi-manifest.yml

repositories:
  generic:
    - url: "file:"
  pypi:
    - url: https://pypi.org
